{
  "/Users/hjoeson/Downloads/tank_game/game/shaderTest/assets/resource.meta": {
    "time": 1642676189500.8804
  },
  "/Users/hjoeson/Downloads/tank_game/game/shaderTest/assets/resource/hei.png.meta": {
    "time": 1642676189580.0903
  },
  "/Users/hjoeson/Downloads/tank_game/game/shaderTest/assets/resource": {
    "time": 1642682472754.8728,
    "uuid": "59bfa16d-d128-4e68-a9f4-2a46bb0bc0c6",
    "missing": false
  },
  "/Users/hjoeson/Downloads/tank_game/game/shaderTest/assets/resource/hei.png": {
    "time": 1642676084027.6462,
    "uuid": "8efc1bab-441d-4a6a-947b-50447c5f3283",
    "missing": false
  },
  "/Users/hjoeson/Downloads/tank_game/game/shaderTest/assets/resource/map.jpg.meta": {
    "time": 1642676344088.3413
  },
  "/Users/hjoeson/Downloads/tank_game/game/shaderTest/assets/resource/map.jpg": {
    "time": 1642676329046.9797,
    "uuid": "63af38fd-5354-4765-86c5-1232e69e3211",
    "missing": false
  },
  "/Users/hjoeson/Downloads/tank_game/game/shaderTest/assets/scene.scene.meta": {
    "time": 1642676393527.114
  },
  "/Users/hjoeson/Downloads/tank_game/game/shaderTest/assets/scene.scene": {
    "time": 1642729882311.7021,
    "uuid": "e5226286-6ab3-466b-b28d-7a5b79f3591d",
    "missing": false
  },
  "/Users/hjoeson/Downloads/tank_game/game/shaderTest/assets/resource/mapWater.effect.meta": {
    "time": 1642682385674.9126
  },
  "/Users/hjoeson/Downloads/tank_game/game/shaderTest/assets/resource/mapWater.effect": {
    "time": 1642730070515.3198,
    "uuid": "61e2ea6f-35e0-4286-b4e5-0f6232e89619",
    "missing": false
  },
  "/Users/hjoeson/Downloads/tank_game/game/shaderTest/assets/resource/mapWater.mtl.meta": {
    "time": 1642682385677.4824
  },
  "/Users/hjoeson/Downloads/tank_game/game/shaderTest/assets/resource/mapWater.mtl": {
    "time": 1642729872764.797,
    "uuid": "48138abf-da88-40e9-873f-292c162c62de",
    "missing": false
  },
  "/Users/hjoeson/Downloads/tank_game/game/shaderTest/assets/resource/sss_NRM.jpg.meta": {
    "time": 1642679957431.6372
  },
  "/Users/hjoeson/Downloads/tank_game/game/shaderTest/assets/resource/sss_NRM.jpg": {
    "time": 1595289529953.7925,
    "uuid": "ac432e8e-2dd2-46ee-929a-214884c145a8",
    "missing": false
  },
  "/Users/hjoeson/Downloads/tank_game/game/shaderTest/assets/resource/1.jpeg.meta": {
    "time": 1642682472768.8137
  },
  "/Users/hjoeson/Downloads/tank_game/game/shaderTest/assets/resource/1.jpeg": {
    "time": 1642682452248.9072,
    "uuid": "539401bb-d444-4b47-b550-2b064be087fb",
    "missing": false
  }
}
